/project-01/dist-newstyle
/project-01/output
/project-02/dist-newstyle
/project-02/output
/project-02/exploring-context-jd.md
/project-03/dist-newstyle
/project-03/output
/project-03/READMEjd.md
/project-04/dist-newstyle
/project-04/output